<nav class="navbar sticky-top navbar-expand-lg navbar-dark bg-dark">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01"
        aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse">
        <a class="navbar-brand" href="#" routerLink="#">BalanMac</a>
        <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
            <li *ngFor="let item of items[0]" class="nav-item">
                <a class="nav-link" href="#" [routerLink]="item.link" routerLinkActive="active">{{ item.name }}</a>
            </li>
            <li *ngFor="let item of items[1]" class="nav-item">
                <a *ngIf="!(auth.user | async)" class="nav-link" href="#" [routerLink]="item.link" routerLinkActive="active">{{ item.name }}</a>
            </li>
            <li *ngFor="let item of items[2]" class="nav-item">
                <a *ngIf="(auth.user | async)" class="nav-link" href="#" [routerLink]="item.link" routerLinkActive="active">{{ item.name }}</a>
            </li>
        </ul>
        <!-- <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-primary my-2 my-sm-0">Search</button>
        </form> -->
    </div>
</nav>